Name:          libnetfilter_conntrack
Version:       1.0.4
Release:       1mamba
Summary:       Userspace library providing an API to the in-kernel connection tracking state table
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://www.netfilter.org/projects/libnetfilter_conntrack
Source:        http://www.netfilter.org/projects/libnetfilter_conntrack/files/libnetfilter_conntrack-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libmnl-devel
BuildRequires: libnfnetlink-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Libnetfilter_conntrack is a userspace library providing a programming interface (API) to the in-kernel connection tracking state table.

%package devel
Group:         Development/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
Libnetfilter_conntrack is a userspace library providing a programming interface (API) to the in-kernel connection tracking state table.

This package contains static libraries and header files need for development.

%debug_package

%prep
%setup -q

%build
%configure --disable-static
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_libdir}/libnetfilter_conntrack.so.*
%doc COPYING README

%files devel
%defattr(-,root,root)
%{_includedir}/libnetfilter_conntrack/
%{_libdir}/libnetfilter_conntrack.la
%{_libdir}/libnetfilter_conntrack.so
%{_libdir}/pkgconfig/libnetfilter_conntrack.pc

%changelog
* Wed Aug 07 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Thu Apr 25 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.3-1mamba
- update to 1.0.3

* Thu Oct 11 2012 Automatic Build System <autodist@mambasoft.it> 1.0.2-1mamba
- automatic version update by autodist

* Sat Aug 11 2012 Automatic Build System <autodist@mambasoft.it> 1.0.1-1mamba
- automatic version update by autodist

* Mon Apr 30 2012 Davide Madrisan <davide.madrisan@gmail.com> 1.0.0-1mamba
- update to 1.0.0

* Sun Oct 30 2011 Davide Madrisan <davide.madrisan@gmail.com> 0.9.1-1mamba
- update to 0.9.1

* Sun Oct 10 2010 Davide Madrisan <davide.madrisan@gmail.com> 0.9.0-1mamba
- update to 0.9.0

* Wed Feb 17 2010 Davide Madrisan <davide.madrisan@gmail.com> 0.0.101-1mamba
- update to 0.0.101

* Wed Apr 30 2008 Aleph0 <aleph0@openmamba.org> 0.0.89-1mamba
- update to 0.0.89

* Fri Dec 28 2007 Aleph0 <aleph0@openmamba.org> 0.0.82-1mamba
- package created by autospec
